@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');

/*------------------------------------------- colour styles --------------------------------------------*/

.orange{
	background: #fab526;
}
.teal{
	background: #15b4b7 !important;
	
}
.lightGrey{
	background: #ebebeb;
}
.yearColour{
	background:#2a6490 !important;
}



/*----------------------------------------------content page styles -------------------------------------------*/
	.cookie-banner {
  position: fixed;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 20px;
	

  background-color: #000;
color:white;

	z-index: 999;
	text-align: center;
}
	
	.cookie-banner p{
	color:white;
	text-align: center;
}
.close {
	
  border-radius: 0px;
  border: none;
  color: 000;
  cursor: pointer;
background: #fff;
	
}

p.textIntro{
	font-size: 20px;
	font-weight:bold;
}


.container2{
	
	margin: 0 auto;
	display:block;
	margin-top:4rem;
	max-width:850px;
	
	
	
	
	
}
.callout{
	background: none;
}
.thumbnail{
	border:none;
	border-radius: 0px;
}
.container2 h1{
	
    font-style: normal;
    font-weight: 700;
    
    line-height: 1.2;
    text-transform: none;
   
    color: #000;
    padding: 0;
}
.container2 h1 span{
    font-weight: 100;
    letter-spacing: normal;
    line-height: 1.25;
    font-size: 20px;
    color: #333;
	display:block;
	margin-top:0.5rem;
}
.pageImage{
	position: relative;
	margin-top:2rem;
	
}
.pageImage img{
	margin:0px;
	width:100%;
	margin-bottom:2rem;
	
}
.pageImage .caption{
	position: absolute;
	top:0px;
	right:0px;
	
	z-index: 3;
	padding:10px;
}
h2.venueScreen{
	font-size: 1em;
}

blockquote{
	border-color:#fab526;
	color:#757575;
}

blockquote cite{
	
}


/*----------------------------------------------sponsors styles -------------------------------------------*/





/*------------------------------------------- hero styles --------------------------------------------*/
.hero-container{
	width:100%;
	height:600px;
	background: #2b6790;
	position: relative;
	color: white;
	margin-bottom:4rem;
}

.hero-container h1{
	font-size: 170px;
	font-weight:bold;
	display: inline;
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
.hero-container h2 {
	margin-top:0px;
	font-size: 200%;
}
.hero-container h2 span.date{
	display:block;
	margin-top:0px;
	font-weight: 300;
	
	
}
.hero-container h2 span.sub_title{
	font-size: 70%;
	margin-top:20px;
	
}
.hero-container img{
	width:200px;
	display: inline;
}
.hero-container .heroLogo {
	width:50%;
	
}

.innerContainer{
width:900px;
margin:0px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
text-align: center;
overflow: hidden;
	
	
}

@media screen and (max-width: 800px) {
  

.innerContainer{
width:100%;
margin:0px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
text-align: center;
overflow: hidden;
	
	
}

.hero-container h2 span.date{
	
	font-size:20px;
	
	
}
.hero-container h2 span.sub_title{
	font-size: 40%;
	
}
	
}

/*------------------------------------------- Navi styles --------------------------------------------*/
.is-dropdown-submenu > li:first-child {
    margin-top:6px;
}
.top-bar, .top-bar ul{
	background-color:#15b4b7 ;
}

.top-bar, .top-bar ul a .logo{
	padding:0px;
}

.dropdown.menu .is-active > a{
	color:#000 !important;
	
}
.menu .is-active > a {
	color:#000 !important;
}
.drilldown a {
	background: none !important;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after{
	border-color:transparent transparent transparent;
	float:right;
	
}
.arrowClass{
	padding-left:50px;
}
a.activeLink{
	text-decoration: underline;
}

@media screen and (max-width: 39.9375em) {
  .no-js .top-bar {
    display: none;
  }
}

@media print, screen and (min-width: 40em) {
  .no-js .title-bar {
    display: none;
  }
}

[data-sticky] {
  width: 100%;
}

.sticky-container {
  z-index: 5;
}

.menu .menu-text{
	padding:0px !important;
	margin:0px;
}

.title-bar {
	color:#000;
}

.is-dropdown-submenu > li{
	border-bottom: 1px solid #000;
	
}
.is-dropdown-submenu > li:hover{
	background: #fab526;
	
	
}
.is-dropdown-submenu{
	border:none;
}

.title-bar {
	padding-top:0px;
	padding-bottom:0px;
	height:50px;
}
.logoTop{
	margin-left:10px;
	position: absolute;
	top:0px;
	right:0px;
}

.accordion-menu .is-accordion-submenu a{
	
}
.accordion-menu li {
	border-bottom:1px solid #15b4b7;
	
}




/*----------------------------------------------accordion styles -------------------------------------------*/
.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after{
	border-color:#000 transparent transparent;
}
.accordion-title{
	border-color:#e8e8e8;
}


/*----------------------------------------------map styles -------------------------------------------*/

#map{
	height:500px;
}
/*----------------------------------------------page styles -------------------------------------------*/



a {
	color: black;
}
a:hover, a:focus {
	color:black;
}

a.bodyLink{
	color:#0F8978;
	font-size: 16px;
}

.aboutUs h2, p{
	text-align: center;
	
}

p{
	font-family: 'Open Sans', sans-serif;
	color: #333;
	text-align: left;
	
}
h1, h2, h3, h4,h5{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}
h4{
	color:#666666;
}



hr{
	
    margin: 4rem 0;
    max-width: 100%;
	border-bottom: dashed 1px  #ebebeb;

}

hr.small{
	
    margin: 2rem 0;
    max-width: 100%;
	border-bottom: dashed 1px  #ebebeb;

}

hr.orange{
	
   
	border-bottom: solid 1px  #fab526;

}

hr.black{
	
	margin-top:2rem;
	margin-bottom:0px;
    padding: 2rem 0;
    max-width: 100%;
	border-bottom: none;
	background:#000;

}





.button{
	background: #fab526;
	border-radius: 0px !important;
	color:#333;
}

.button:hover{
	background: #e49103;
	color: #333;
	
}

.button .teal{
	background: #15b4b7 !important;
	border-radius: 0px !important;
	color:#333;
}

.row.full-width{
	width:100%;
	max-width: 100%;
}
.row.sponsors{
	padding-top:20px;
	padding-bottom:20px;
}


/*----------------------------------------------screen programme styles -------------------------------------------*/
.screenProgramme{
	margin-top:20px;
}
/*----------------------------------------------what's on styles -------------------------------------------*/

.flex{
	display: flex;
	
	justify-content: space-around;
	
	
	
	
	
	
	
}
@media only screen and (max-width: 800px) {
.flex{
	flex-wrap: wrap;	
}
}
.card{
	
	border-radius: 0px;
	position: relative;
	
}
.card:hover{
border:1px solid #fab526;
}
.card-article-hover {
  
}

.card-article-hover .card-section {
  width: 90%;
  background: #fff;
  margin: 0 auto;
  padding-top: 25px;
  margin-top: -3rem;
  z-index: 2;
}

.card-article-hover .card-section .article-subtext {
	font-size:1.5rem;
	font-weight:700;
 
  
  
}

.card-article-hover .card-section .article-title {
  font-weight: bold;
  font-size: 1.5rem;
  color: #000;
}

.card-article-hover .card-section .article-desc {
 
  font-size: 1rem;

}


.card-article-hover .card-divider {
  background: #fff;
}



.card-article-hover .hover-border {
  height: 10px;
  width: 450px;
  background: #fab526;
  width: 0;
  transition: width 1s ease;
}

.card-article-hover:hover .hover-border {
  height: 10px;
  width: 450px;
  transition: width 1s ease;
}



.card-article-hover .meta-data {
  
}
.screenButton{
	position: absolute;
	top:20px;
	right:0px;
	
	
}
/*----------------------------------------------accordian styles -------------------------------------------*/
.accordion-item:first-child > :first-child{
	border-radius: 0px;
}

.accordion table td{
	border-bottom:none;
}
.accordion-content {
	border-color:#e8e8e8;
}
/*----------------------------------------------orbit styles -------------------------------------------*/
.orbit-bullets button{
	border-radius:0px;
	background:#fab526;
}

/*----------------------------------------------table styles -------------------------------------------*/
table thead{
	display:none;
	background:none;
	border-bottom:1px solid #15b4b7;
}
table thead, table tbody, table tfoot{
	border:none;
}
td{
	border-left:solid 1px #15b4b7;
	border-bottom: solid 1px #15b4b7;
}
td:first-child{
	border-left:none;
}
table{
	padding:0px;
	margin:0px;
}
.author{
	margin-bottom:10px;
}
table.unstriped tbody tr{
	border-bottom:none;
}
@media only screen and (max-width: 1024px) {
	td{
	border-left:none;
	border-bottom:none;
	}
	tr{
		border-bottom: solid 1px #15b4b7 !important;
		
	}
}
/*------------------------------------------- Timeline styles --------------------------------------------*/





/*----------------------------------------------speaker styles -------------------------------------------*/


.card-user-profile {
  position: relative;
  z-index: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 1rem;
  border: 0;
  border-radius: 0;
  background: #ebebeb;
  box-shadow: none;
  overflow: hidden;
  color: #0a0a0a;
}

.card-user-profile > :last-child {
  margin-bottom: 0;
}

.card-user-profile:hover .card-user-profile-img {
  opacity: 1;
}

.card-user-profile-content {
  position: relative;
	
}

.card-user-profile-content::before {
  position: absolute;
  content: '';
  top: -3.4375rem;
  left: -1.875rem;
  width: 0;
  height: 0;
  border-style: solid;

  z-index: 0;

}

.card-user-profile-actions {
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  padding: 1rem;
  background: #ebebeb;
  
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.card-user-profile-actions > :last-child {
  margin-bottom: 0;
	
}

.card-user-profile-img {
  max-width: 100%;
  opacity: 0.85;
  transition: all 0.25s ease;
}

.card-user-profile-avatar {
  position: absolute;
 margin: 0;
	top:0%;
 
  left: 50%;
  transform: translate(-50%, -50%);
  
  z-index: 2;
  max-width: 5.625rem;
}

.card-user-profile-avatar img {
  border-radius: 50%;
  box-shadow: 0 0 15px rgba(10, 10, 10, 0.3);
}

.card-user-profile-name {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 16px;
	background: #ebebeb;
}

.card-user-profile-button {
  margin-bottom: 0;
  -webkit-flex: 1 0 0;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
}

.card-user-profile-button + .card-user-profile-button {
  margin-left: 1rem;
}

.card-user-profile-info {
  font-size: 0.875rem;
  letter-spacing: 1px;
  opacity: 0.8;
}


/*----------------------------------------------speaker page -------------------------------------------*/

.profilePic {
  width:300px;

}
 h4.speakers{
	margin-top:10px;
  font-size: 16px;
}
 h4.speakers span{
display:block;
  font-size: 12px;
font-weight:300;
}

/*----------------------------------------------footerhtml,body{} styles -------------------------------------------*/

body{
	min-height:100vh;
	position: relative;
	padding-bottom:200px;
}
footer{
	position: absolute;
	bottom:0;
	width:100%;
	margin-top:200px;
	
}

.social-footer {
	
  padding: 1rem;
	margin-top:4rem;
 
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
	


}

.social-footer .social-footer-icons li:last-of-type {
  margin-right: 0;
}
.social-footer .social-footer-icons i{
	font-size: 1.4rem;
}





/*---------------------------------------------- media quiries -------------------------------------------*/

@media only screen and (max-width: 800px) {
 .fourBlock{
	flex-wrap: wrap;
}
	.hero-container{
	width:100%;
	height:100%;
	min-height:500px;
	background: #2b6790;
	position: relative;
	color: white;
}
	.hero-container h1{
	font-size: 10vh;
		padding-bottom: 0px;
	
}
	.hero-container h2{
		margin-top:-100px;
	}

	.hero-container img{
	width:180px;
	display: block;
	margin:0 auto;
}
	.hero-container h2 {
	margin-top:0px;
	font-size: 200%;
}
	.hero-container .button {
	margin-top:-50px;
	
}
	.container2{
		margin-top:0px;
	}
	.top-bar, .top-bar ul{
	background-color: #e6e6e6;
}
}



